package com.droideve.apps.dealify.classes;



public class HeaderItem extends ItemNav {

    public final static String TAG_NAME = "HeaderItem";
    private String email;

    public HeaderItem() {
        super();
        this.type = TAG_NAME;
    }


}
